Bug 1728357 - [RFE] BlueStore tool to check fragmentation
Summary: [RFE] BlueStore tool to check fragmentation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 3.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z1
: 3.3
Assignee: Adam Kupczyk
QA Contact: Manohar Murthy
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1725227 1733598 1726135 1773757
TreeView+ depends on / blocked
 
Reported: 2019-07-09 18:52 UTC by Vikhyat Umrao
Modified: 2019-11-18 20:59 UTC (History)
14 users (show)

Fixed In Version: RHEL: ceph-12.2.12-58.el7cp Ubuntu: ceph_12.2.12-52redhat1xenial
Doc Type: Enhancement
Doc Text:
.The ability to inspect BlueStore fragmentation This update adds the ability to inspect fragmentation of the BlueStore back end. To do so, use the `ceph daemon` command or the `ceph-bluestore-tool` utility. For details see the {product} {release} link:{admin-guide}#the-blustore-fragmentation-tool[_Administration Guide_].
Clone Of:
: 1773757 (view as bug list)
Environment:
Last Closed: 2019-10-22 13:29:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 40704 None None None 2019-07-09 18:54:44 UTC
Github ceph ceph pull 29425 'None' 'closed' '[bluestore][tools] Inspect allocations in bluestore' 2019-12-02 14:45:09 UTC
Red Hat Product Errata RHBA-2019:3173 None None None 2019-10-22 13:29:26 UTC

Description Vikhyat Umrao 2019-07-09 18:52:25 UTC
Description of problem:
[RFE] BlueStore tool to check fragmentation

Comment 4 Giridhar Ramaraju 2019-08-05 13:11:37 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 5 Giridhar Ramaraju 2019-08-05 13:12:35 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 6 Vikhyat Umrao 2019-08-05 16:05:45 UTC
Doc bug - https://bugzilla.redhat.com/show_bug.cgi?id=1737546

Comment 29 errata-xmlrpc 2019-10-22 13:29:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3173


Note You need to log in before you can comment on or make changes to this bug.